Loading...
Searching...
No Matches
RDKit::MolEnumerator::LinkNode Struct Reference

`#include <LinkNode.h>`

## Public Attributes

unsigned int | minRep = 0
unsigned int | maxRep = 0
unsigned int | nBonds = 0
std::vector< std::pair< unsigned int, unsigned int > > | bondAtoms

## Detailed Description

Definition at line 23 of file LinkNode.h.

## Member Data Documentation

## bondAtoms

std::vector<std::pair<unsigned int, unsigned int> > RDKit::MolEnumerator::LinkNode::bondAtoms

Definition at line 27 of file LinkNode.h.

## maxRep

unsigned int RDKit::MolEnumerator::LinkNode::maxRep = 0

Definition at line 25 of file LinkNode.h.

## minRep

unsigned int RDKit::MolEnumerator::LinkNode::minRep = 0

Definition at line 24 of file LinkNode.h.

## nBonds

unsigned int RDKit::MolEnumerator::LinkNode::nBonds = 0

Definition at line 26 of file LinkNode.h.

The documentation for this struct was generated from the following file:

- LinkNode.h